[ansible-project] New Ansible releases 2.8.15 and 2.9.13

2020-09-01 Thread Rick Elrod
le/issues/new/choose In your issue, be sure to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving

[ansible-project] New release: ansible-base 2.10.1

2020-09-14 Thread Rick Elrod
he version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, send an email to ansible-project+unsubscr...@googl

[ansible-project] New release: ansible-base 2.10.2

2020-10-05 Thread Rick Elrod
to 2.10.2, please use the following link to report the regression: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google

[ansible-project] New Ansible releases 2.9.14 and 2.8.16

2020-10-05 Thread Rick Elrod
: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubs

[ansible-project] New release: ansible-base 2.10.0

2020-08-13 Thread Rick Elrod
ly every 4 weeks. Porting Help We've published a porting guide at https://docs.ansible.com/ansible/devel/porting_guides/porting_guide_2.10.html to help migrate your content to 2.10. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups

[ansible-project] New Ansible releases 2.9.12 and 2.8.14

2020-08-10 Thread Rick Elrod
to 2.9.12, please use the following link to report the regression: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed

[ansible-project] New Ansible releases 2.8.13

2020-07-14 Thread Rick Elrod
/new/choose In your issue, be sure to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails fro

[ansible-project] New Ansible release 2.9.10

2020-06-18 Thread Rick Elrod
/choose In your issue, be sure to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails fro

[ansible-project] New Ansible release 2.9.11

2020-07-20 Thread Rick Elrod
/choose In your issue, be sure to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails fro

[ansible-project] New Ansible releases 2.9.16 and 2.8.18

2020-12-14 Thread Rick Elrod
the following link to report the regression: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Pr

[ansible-project] New release: ansible-base 2.10.4

2020-12-14 Thread Rick Elrod
when you upgrade to 2.10.4, please use the following link to report the regression: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you

[ansible-project] New release: ansible-base 2.10.3

2020-11-02 Thread Rick Elrod
/choose In your issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, sen

[ansible-project] New Ansible releases 2.8.17 and 2.9.15

2020-11-02 Thread Rick Elrod
the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, send an email to ansible-projec

[ansible-project] New Ansible release 2.9.17

2021-01-18 Thread Rick Elrod
the regression: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To u

[ansible-project] New release: ansible-base 2.10.5

2021-01-18 Thread Rick Elrod
break when you upgrade to 2.10.5, please use the following link to report the regression: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you

[ansible-project] New releases: ansible-core 2.11.2, ansible-base 2.10.11, ansible 2.9.23

2021-06-22 Thread Rick Elrod
upgrade to 2.11.2, please use the following link to report the regression: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed

[ansible-project] New releases: ansible-core 2.11.1, ansible-base 2.10.10, ansible 2.9.22

2021-05-24 Thread Rick Elrod
to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, send an email to ansible-projec

[ansible-project] New release: ansible-core 2.11.0

2021-04-26 Thread Rick Elrod
e version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, send an email to ansible-project+unsubscr...@googlegroup

[ansible-project] New releases: ansible-base 2.10.9, ansible 2.9.21

2021-05-03 Thread Rick Elrod
ion that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, send an email to ansible-project+unsubscr...@googlegroups

[ansible-project] New release: ansible 2.9.19

2021-03-16 Thread Rick Elrod
to 2.9.19, please use the following link to report the regression: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed

[ansible-project] New release: ansible-base 2.10.7

2021-03-16 Thread Rick Elrod
: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from

[ansible-project] New releases: ansible-base 2.10.8, ansible 2.9.20, ansible 2.8.20

2021-04-12 Thread Rick Elrod
issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, send an email to ansib

[ansible-project] New release: ansible-base 2.10.6

2021-02-18 Thread Rick Elrod
, please use the following link to report the regression: https://github.com/ansible/ansible/issues/new/choose In your issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups

[ansible-project] New Ansible releases 2.8.19 and 2.9.18

2021-02-18 Thread Rick Elrod
to mention the Ansible version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, send an email to ansible-projec

[ansible-project] New releases: ansible-core 2.11.3, ansible-base 2.10.12, ansible 2.9.24

2021-07-19 Thread Rick Elrod
issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, send an email to ansib

[ansible-project] New releases: ansible-core 2.11.4, ansible-base 2.10.13, ansible 2.9.25

2021-08-18 Thread Rick Elrod
/choose In your issue, be sure to mention the version that works and the one that doesn't. Thanks! -Rick Elrod -- You received this message because you are subscribed to the Google Groups "Ansible Project" group. To unsubscribe from this group and stop receiving emails from it, sen